@charset "utf-8";



/* towards... LINE!
---------------------------------------------------- */

.introLinePage .button,
.introLinePage a.button,
a.lineBtn {
	background: #05bf4a;
}


.introLinePage {
/*	background: #05bf4a;
	color: #fff;
	height: 100vh;
*/
	background: transparent;
	border: 10px solid #05bf4a;
	font-size: 16px;
}
.introLinePage main > article > section {
	max-width: 540px;
	padding: 20px 0 80px;

	text-align: center;
}
h1, h2, h3 {
/*	color: #fff;
*/
}
.introLinePage #container::after {
/*	display: none;
*/
	content: "";
	position: absolute;
	position: fixed;
	z-index: 1;
	background: #63d0e4;
	background: #fff;
	background: #05bf4a;

	width: 100vh;
	height: 100vw;
	top: 0;
	right: calc(100vw - 100px);
	transform-origin: 100% 0;
	transform: rotate(45deg);

	left: 0;
	margin-left: calc(-1 * 100vh + 100px);

}
.introLinePage #container {
	height: auto;
	min-height: unset;
	overflow: hidden;
	background: #fff;
}
.introLinePage main {
	height: auto;
	min-height: unset;
}
article:not(#papers), article:not(#shop) {
	background: none;
}

.introLinePage h3 {
	font-size: 24px;
	font-weight: normal;
	margin: 1em 0 1em;
}


.introLinePage ul {
	font-size: 24px;
	font-size: 18px;
	font-weight: bold;
	color: #777;
}
.introLinePage ul li {
/*	list-style: inherit;
*/
}
.introLinePage ul li + li {
	margin-top: 0.5em;
}
.introLinePage ul li::before {
	content: "●";
}


.btnLead {
	margin: 2em auto 1em;
}


